chrom: chrUn_KN707675v1_decoy
length: 10556
nucleotide_counts:
  A: 3136
  C: 2207
  G: 2078
  N: 0
  T: 3135
nucleotide_pair_counts:
  AA: 1032
  AC: 547
  AG: 744
  AN: 0
  AT: 813
  CA: 831
  CC: 577
  CG: 70
  CN: 0
  CT: 729
  GA: 605
  GC: 417
  GG: 514
  GN: 0
  GT: 541
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 668
  TC: 665
  TG: 750
  TN: 0
  TT: 1052
